## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface TaggingsEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Tag

    public interface TaggingsEntity

extends Entity

Method Summary
`java.lang.Integer` `getTaggings()`
`void` `setTaggings(java.lang.Integer taggings)`

Method Detail

### getTaggings

    java.lang.Integer getTaggings()

### setTaggings

    void setTaggings(java.lang.Integer taggings)

Copyright © 2012. All Rights Reserved.